/* Module Block Layout */
div.theme-basic {  }

div.theme-basic .module {  }

div.theme-basic .module-title {
font-size: 22px;
margin-bottom: 20px;
color: #363636;
border-top: 5px solid #e5e5e5;
padding: 15px 0 0 0;
font-family: 'droid_sansregular';
}

div.theme-basic .module_top{  }

div.theme-basic .module_bottom{  }

div.theme-basic .module-content {
    padding-bottom:20px;
}

div.theme-basic .module ul {
    list-style-type: none;
}

div.theme-basic .module .module_view_all {
    padding-top: 10px;
    text-align: right;
}